BODY
{
	background: #949E9F url(c7-bg-phone.jpg) repeat-y fixed center top;
}
#skrollr-body
{
	width: 320px;
	margin: 0px auto;
}
#nav
{
	width: 320px;
	/*[disabled]display:none;*/
	/*[disabled]position:fixed;*/
	height: 66px;
	margin: 0px auto;
	text-align: center;
	position: relative;
	border-radius: 0px;
}
#nav LI A
{
	color: #849292;
	text-decoration: none;
	display: inline-block;
	font-weight: normal;
	font-size: 15px;
	background-color: #EDEDED;
	border: 1px solid #E4E4E4;
	border-radius: 2px;
	padding: 3px 0px;
	margin: 3px;
	width: 93px;
}
#copy
{
	width: 300px;
	/*[disabled]word-break:break-all;*/
	word-wrap: break-word;
	padding: 45px 10px 10px;
	clear: both;
	/*[disabled]display:none;*/
	margin: 0px auto;
	font-size: 17px;
	max-height: 999999px;
	-webkit-text-size-adjust: 100%;
	background-image: url(concept7.jpg);
	background-repeat: no-repeat;
	background-position: 138px 20px;
}
#front
{
	width: 320px;
	border: 0 solid #000000;
	margin: 8px 0px 0px;
}
#back
{
	width: 320px;
	border: 0 solid #000000;
	margin: 3px 0px 0px;
}
#crewContent
{
	height: 526px;
	margin-top: 4px;
}
#crewContent A
{
	height: 194px;
	font-size: 18px;
}
#crewContent P
{
	/*[disabled]display:inline;*/
	text-align: center;
	margin: 0px;
}
#discContent
{
	height: 921px;
}
#dLeft
{
	margin: 20px 0px;
}
#discContent H1
{
	font-size: 24px;
	color: #000000;
	width: 254px;
	margin: 0px 0px 20px 64px;
}
#photosContent
{
	height: 629px;
	margin-top: 38px;
}
#videosContent
{
	height: 522px;
}
#videosContent IFRAME
{
	float: left;
	border: 0 solid #000000;
	width: 320px;
	height: 240px;
}
